@charset "utf-8";

/* Font */
@font-face{font-family:'NotoSans';font-style:normal;font-weight:300;src:local('※'),url(/kios/fonts/NotoSans-Light.woff2) format('woff2'),url(/kios/fonts/NotoSans-Light.woff) format('woff')}
@font-face{font-family:'NotoSans';font-style:normal;font-weight:400;src:local('※'),url(/kios/fonts/NotoSans-Regular.woff2) format('woff2'),url(/kios/fonts/NotoSans-Regular.woff) format('woff')}
@font-face{font-family:'NotoSans';font-style:normal;font-weight:500;src:local('※'),url(/kios/fonts/NotoSans-Medium.woff2) format('woff2'),url(/kios/fonts/NotoSans-Medium.woff) format('woff')}
@font-face{font-family:'NotoSans';font-style:normal;font-weight:700;src:local('※'),url(/kios/fonts/NotoSans-Bold.woff2) format('woff2'),url(/kios/fonts/NotoSans-Bold.woff) format('woff')}

/* Reset */
html{-webkit-text-size-adjust:none}
body{-webkit-overflow-scrolling:touch;line-height:1.4;font-family:NotoSans,Dotum;font-weight:400;word-break:keep-all;color:#666}
*{box-sizing:border-box;margin:0;padding:0}
h1, h2, h3, h4, h5, h6{line-height:normal;font-weight:normal}
ul, ol, li{list-style:none}
a{text-decoration:none;color:#666}
a:hover,a:active,a:visited{text-decoration:none}
img{border:0;vertical-align:top}
button{border:0;background-color:transparent;vertical-align:middle;cursor:pointer;font-family:inherit;font-size:inherit;font-weight:300;color:#666}
input[type=text],input[type=search],input[type=password],select{box-sizing:border-box;padding:0 10px;background-color:#fff;vertical-align:middle;font-family:inherit;font-weight:300;color:#666}
textarea{resize:none;width:100%;height:248px;padding:5px;vertical-align:top;font-size:14px;font-family:inherit;color:#666}
em,address{font-style:normal}
table{width:100%;table-layout:fixed;word-wrap:break-word;border-collapse:collapse}
caption{width:0;height:0;line-height:0;font-size:0;color:transparent}
strong{font-weight:500;color:#333}
label{vertical-align:middle;cursor:pointer}
input[type=text],input[type=password],select,textarea{-webkit-border-radius:0;-webkit-appearance:none;box-sizing:border-box;border:1px solid #b8b8b8}
input[type=checkbox],input[type=radio]{border:1px solid #d7d7d7;vertical-align:middle}
main{display:block}
select::-ms-expand{display:none}
::selection{background:#92cfe7}
::placeholder{color:#666}
:-ms-input-placeholder{color:#666}
::-ms-input-placeholder{color:#666}
input[type=text]::-ms-clear,input[type=password]::-ms-clear,input[type=tel]::-ms-clear{display:none}

.blind{position:absolute;left:-1000%;width:0;height:0;line-height:0;font-size:0;color:transparent}
.txt-left{text-align:left !important}
.v-top{vertical-align:top !important}
.dim:before{display:block;content:"";position:fixed;width:100%;height:100%;z-index:100;left:0;top:0;background-color:rgba(0,0,0,.7)}
.ellipsis{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

#accessibility{position:absolute;z-index:9999;left:0;top:0;width:100%}
#accessibility a{display:block;width:1px;height:1px;margin-bottom:-1px;overflow:hidden;text-align:center;color:#fff}
#accessibility a:focus,#accessibility a:active{width:100%;height:auto;padding:5px 0;background-color:#3c8200}
#header .hd-search .btn-smt{position:absolute;background:url(/kios/images/common/btn_hd_search.png) no-repeat 0 50%}
#footer{background-color:#333}
#footer address{color:#ecedef}
#footer small{display:block;font-size:13px;color:#888}
#footer select{border:1px solid #999;background:#333 url(/kios/images/common/icon_footert_select.png);background-repeat:no-repeat;background-position:calc(100% - 15px) 50%;color:#fff}


@media all and (min-width:1200px){
	::placeholder{font-size:14px}
	:-ms-input-placeholder{font-size:14px}
	::-ms-input-placeholder{font-size:14px}
	body{background:url(/kios/images/common/bg_body_top.gif) repeat-x 100% 0;font-size:16px}
	#wrap{width:1200px;margin:auto}
	/*#header{height:187px}*/
	#header .top{height:134px;overflow:hidden}
	#header h1{float:left;margin-top:48px}
	#header h1 a:first-child{margin-right:10px;}
	#header .hd-search{float:left;position:relative;width:397px;margin:47px 0 0 89px}
	#header .hd-search input[type=text]{width:397px;height:44px;padding:0 47px 0 26px;border:2px solid #333;border-radius:35px}
	#header .hd-search input[type=text]::placeholder{font-size:15px;color:#999}
	#header .hd-search input[type=text]:-ms-input-placeholder{font-size:15px;color:#999}
	#header .hd-search input[type=text]::-ms-input-placeholder{font-size:15px;color:#999}
	#header .hd-search .btn-smt{right:0;top:0;width:42px;height:44px}
	#header .util{float:right;margin-top:30px}
	#header .util li{float:left;margin-right:42px}
	#header .util li:last-child{margin-right:0}
	#header .util a{display:block;padding-top:52px;background-repeat:no-repeat;background-position:50% 0;font-weight:500;color:#333}
	#header .util .cnt a{background-image:url(/kios/images/common/btn_cnt.png)}
	#header .util .faq a{padding-left:7px;padding-right:7px;background-image:url(/kios/images/common/btn_faq.png)}
	#header .btm{position:relative}
	#header .btm:after{display:block;content:"";clear:both}
	#header .all-menu{position:absolute;right:0;top:0;width:35px;height:100%;background:url(/kios/images/common/btn_all_menu_on.png) no-repeat 50% 50%}
	#header .all-menu.off{background:url(/kios/images/common/btn_all_menu_off.png) no-repeat 50% 50%}
	#gnb{position:relative}
	#gnb:after{display:block;content:"";clear:both}
	#gnb nav>ul>li{float:left;position:relative;width:194px}
	#gnb nav>ul>li:last-child{width:230px}
	#gnb nav>ul>li:last-child>a{padding-left:23px;text-align:left;letter-spacing:-0.05em;}
	#gnb nav>ul>li>a{display:block;position:relative;height:53px;line-height:53px;text-align:center;font-size:18px;color:#777}
	#gnb nav>ul>li>a:before{display:none;content:"";position:absolute;left:0;top:0;width:100%;height:2px;background-color:#333}
	#gnb nav>ul>li>a:hover,#gnb nav>ul>li>a.on{font-weight:700;color:#333}
	#gnb nav>ul>li:last-child>a:hover,#gnb nav>ul>li:last-child>a.on{letter-spacing:-0.08em;}
	#gnb nav>ul>li>a:hover:before,#gnb nav>ul>li>a.on:before{display:block}
	#gnb nav>ul>li>div{display:none;position:absolute;left:0;top:53px;z-index:100;width:194px;height:269px;padding:22px 0 0 21px}
	#gnb nav>ul>li>div:before{display:block;content:"";position:absolute;left:0;top:0;width:1px;height:100%;background-color:#fff;opacity:.1}
	#gnb nav>ul>li:last-child>div{width:230px}
	#gnb nav>ul>li:last-child>div:after{display:block;content:"";position:absolute;right:0;top:0;width:1px;height:100%;background-color:#fff;opacity:.1}	
	#gnb nav>ul>li>div:hover>strong:before{background-color:#e43c3c}
	#gnb nav>ul>li>div>strong{display:inline-block;letter-spacing:-.6px;font-size:18px;color:#ccb181}	
	#gnb nav>ul>li>div>ul{margin-top:14px;padding-left:7px}
	#gnb nav>ul>li>div li{margin-bottom:14px}
	#gnb nav>ul>li>div li:last-child{margin-bottom:0}
	#gnb nav>ul>li>div a{display:block;position:relative;padding-left:7px;letter-spacing:-1px;color:#eaeaea}
	#gnb nav>ul>li>div a:before{display:block;content:"";position:absolute;left:0;top:10px;width:3px;height:3px;border-radius:50%;background-color:#fff}
	#gnb nav>ul>li>div a:hover{text-decoration:underline}
	#gnb nav>ul>li li ul{display:none}
	#header .h-search{float:left;position:relative;width:260px;height:55px;background-color:#38352f}
	#header .h-search input[type=text]{width:230px;height:55px;padding-left:20px;border:0;background-color:#38352f;color:#fff}
	#header .h-search input[type=text]::placeholder{color:#d3d2d2 !important}
	#header .h-search input[type=text]:-ms-input-placeholder{color:#d3d2d2 !important}
	#header .h-search input[type=text]::-ms-input-placeholder{color:#d3d2d2 !important}
	#header .h-search button{position:absolute;right:0;top:0;width:30px;height:55px;background:url(/kios/images/common/btn_h_search.png) no-repeat 100% 50%}
	#header.gnb-on:before{display:block;content:"";position:absolute;left:0;top:187px;z-index:10;width:100%;height:269px;background-color:rgba(0,0,0,.9)}
	#header.gnb-on #gnb nav>ul>li>div{display:block !important}
	#header .line-none:after{display:none !important}
	#footer .inner{overflow:hidden;padding:43px 0 60px 214px;background:url(/kios/images/common/img_fooer_logo.png) no-repeat 0 50%}
	#footer .l{float:left}
	#footer .r{float:right}
	#footer address{margin-bottom:6px;letter-spacing:-.5px;font-size:18px}
	#footer address>div{display:inline}	
	#footer select{width:204px;height:47px;padding-left:17px;font-weight:400}	
	.ie9 #footer select{padding-right:0;background-image:none}
	.inner{width:1200px;margin:0 auto}
	.m-ctn,.m-top{display:none}
	.btn-scroll-top{display:none;position:fixed;top:700px}
	.btn-scroll-top button{width:48px;height:48px;background:url(/kios/images/common/btn_top.gif) no-repeat 0 0}
	
}

@media all and (max-width:1199px){
	::placeholder{font-size:13px}
	:-ms-input-placeholder{font-size:13px}
	::-ms-input-placeholder{font-size:13px}
	body{min-width:320px;font-size:14px}
	#header{position:fixed;left:0;top:0;z-index:100;width:100%;height:46px;background-color:#fff}
	#header .top{position:relative;height:46px}
	#header h1{position:absolute;left:50%;top:0;transform:translateX(-50%);-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);height:100%}
	#header h1 a:last-child{display:block;height:55px}
	#header h1 a:first-child{display:none;}
	#header h1 img{width:109px;vertical-align:-5px}
	#header .util,#header .h-search{display:none}
	#header .m-gnb,#header .m-search{position:absolute;top:0;width:45px;height:100%;background-repeat:no-repeat;background-position:50% 50%}
	#header .m-gnb{right:0;background-image:url(/kios/images/common/btn_all_menu_on.png);background-size:21px auto}
	#header .m-search{left:0;background-image:url(/kios/images/common/btn_hd_search.png);background-size:18px auto}	
	#header .m-gnb.on{background-image:url(/kios/images/common/btn_all_menu_off.png);background-size:17px auto}
	#header .btm{position:fixed;right:-100%;top:46px;transform:translateX(100%);-webkit-transform:translateX(100%);transition:transform right .5s ease, right .5s ease;-webkit-transition:transform .5s ease, right .5s ease;width:calc(100% - 63px);height:calc(100% - 46px);overflow-y:auto}
	#header .btm.open{display:block;right:0;transform:translateX(0);-webkit-transform:translateX(0)}
	#header .hd-search{position:absolute;left:0;top:-100px;z-index:10;transform:translateY(-46px);-webkit-transform:translateY(-46px);transition-duration:.4s;width:100%;height:46px;padding:10px 37px 10px 55px;background-color:#000}
	#header .hd-search.on{top:0;transform:translateY(0);-webkit-transform:translateY(0)}
	#header .hd-search input[type=text]{width:100%;height:25px;padding-right:30px;border:0}
	#header .hd-search:before{display:block;content:"검색";position:absolute;left:0;top:0;width:55px;height:46px;line-height:46px;text-align:center;font-weight:700;font-size:15px;color:#fff}
	#header .hd-search a{position:absolute;right:0;top:0;width:37px;height:46px;background:url(/kios/images/common/btn_search_close.png) no-repeat 50% 50%;background-size:16px auto}
	#header .hd-search .btn-smt{right:37px;top:10px;width:24px;height:25px;background-size:17px auto}
	#gnb{background-color:#000}
	#gnb a{display:block}
	#gnb .m-top{padding:7px 14px;border-bottom:1px solid #0c315f;background-color:#f1f1f1}
	#gnb .m-top ul{overflow:hidden}
	#gnb .m-top li{float:left;width:50%;padding-right:4px}
	#gnb .m-top li:last-child{padding:0 0 0 4px}
	#gnb .m-top a{display:block;height:30px;border:1px solid #999;border-radius:3px;background-color:#fff;line-height:29px;text-align:center;font-weight:500;color:#333}
	#gnb>nav>ul>li>a{position:relative;padding:10px 50px 12px 40px;border-bottom:1px solid #000;background-color:#a42a3f;background-repeat:no-repeat;background-position:11px 50%;font-size:16px;font-weight:500}
	#gnb>nav>ul>li>a.open+div{display:block}
	#gnb>nav>ul>li:nth-child(1)>a{background-image:url(/kios/images/common/img_icon_nav01.png);background-size:18px auto}
	#gnb>nav>ul>li:nth-child(2)>a{background-image:url(/kios/images/common/img_icon_nav02.png);background-size:20px auto}
	#gnb>nav>ul>li:nth-child(3)>a{background-image:url(/kios/images/common/img_icon_nav03.png);background-size:20px auto}
	#gnb>nav>ul>li:nth-child(4)>a{background-image:url(/kios/images/common/img_icon_nav04.png);background-size:21px auto}
	#gnb>nav>ul>li:nth-child(5)>a{background-image:url(/kios/images/common/img_icon_nav05.png);background-size:20px auto}
	#gnb>nav>ul>li:nth-child(6)>a{background-image:url(/kios/images/common/img_icon_nav06.png);background-size:20px auto}
	#gnb>nav>ul>li>.m-on,#gnb>nav>ul>li>.on{border-bottom:0}
	#gnb>nav>ul>li>.m-on:after,#gnb>nav>ul>li>a:not(.m-on):after{display:block;content:"";position:absolute;right:15px;top:50%;width:11px;height:8px;margin-top:-2px;background-repeat:no-repeat;background-position:0 0}
	#gnb>nav>ul>li>.m-on:after{background-image:url(/kios/images/common/bg_m_dep1_off.png);background-size:100% auto}
	#gnb>nav>ul>li>a:not(.m-on):after{background-image:url(/kios/images/common/bg_m_dep1_on.png);background-size:100% auto}
	#gnb>nav>ul>li:last-child a{border-bottom:0}
	#gnb nav>ul>li>div{display:none}
	#gnb nav>ul>li>div>ul{padding:11px 25px 11px;background:url(/kios/images/common/img_depth_bg.png) no-repeat 100% 100%;background-size:118px 100%}
	#gnb nav>ul>li>div strong{display:none}
	#gnb>nav>ul>li>div>ul>li{}
	#gnb>nav>ul>li>div>ul>li>a{position:relative;padding:4px 15px 4px;font-weight:500}
	#gnb>nav>ul>li>div>ul>li>a:before{display:block;content:"";position:absolute;left:5px;top:11px;width:4px;height:10px;background:url(/kios/images/common/bg_nav_2dep.png) no-repeat 0 0;background-size:100% auto}
	#gnb>nav>ul>li li ul{margin-bottom:15px;padding:0 15px;background-color:#38352f}
	#gnb>nav>ul>li li li{border-bottom:1px dashed #7d7c78}
	#gnb>nav>ul>li li li a{padding:12px 12px;font-size:13px}
	#gnb .dep2-on{text-decoration:underline}
	#gnb *{color:#fff}
	#gnb>nav>ul>li>div>ul>li:last-child,#gnb>nav>ul>li li li:last-child{border-bottom:0}
	#footer .inner{padding:82px 10px 22px;background:url(/kios/images/common/img_m_fooer_logo.png) no-repeat 10px 15px;background-size:292px auto}
	#footer .l{margin-bottom:20px}
	#footer address{margin-bottom:7px;font-size:13px}
	#footer address span{display:inline-block;font-weight:500}
	#footer address>div{display:inline-block}
	#footer address>div>span{margin-right:10px}
	#footer small span{display:inline-block}
	#footer select{width:100%;height:33px;padding-left:16px}

	
	.pc-ctn,.all-menu{display:none}
}